﻿@page "{id:int}"
@model OdeToFood.Pages.Restaurants.DeleteModel
@{
    ViewData["Title"] = "Delete";
}

<h1>Are you sure you want to delete @Model.Restaurant.Name?</h1>
<div>RestaurantID: @Model.Restaurant.Id</div>
<div>Location: @Model.Restaurant.Location</div>
<div>Cuizine: @Model.Restaurant.Cuisine</div>

<form method="post">
    <input asp-for="Restaurant.Id" hidden />
    <button type="submit" class="btn btn-danger"><i class="fa fa-trash"></i> Delete Restaurant</button>
    <a class="btn btn-danger" asp-page="./List"><i class="fa fa-times"></i> Cancel</a>
</form>